Lintian Reports

Bastian Blank

At the time of the last Lintian run, the following possible problems were found in packages maintained by Bastian Blank <waldi@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

anna (1.66) [Uploader] §

anna

archvsync (20171018) [Uploader] §

cdebootstrap (0.7.7) §

cloud-init (0.7.9-5) [Uploader] §

cloud-init

debian-installer-utils (1.127) [Uploader] §

di-utils

di-utils-exit-installer

di-utils-reboot

firmware-free (3.4) [Uploader] §

gfs2-utils (3.1.10-1) [Uploader] §

ipxe (1.0.0+git-20161027.b991c67-1) §

libdebian-installer (0.113) [Uploader] §

libfile-type-perl (0.22-3) [Uploader] §

libperlio-via-dynamic-perl (0.14-1) [Uploader] §

libregexp-shellish-perl (0.93-2) [Uploader] §

linux (4.14.17-1) [Uploader] §

hyperv-daemons

libcpupower-dev

libcpupower1

liblockdep-dev

liblockdep4.14

linux-compiler-gcc-7-x86

linux-cpupower

linux-doc-4.14

linux-headers-4.14.0-3-all

linux-headers-4.14.0-3-all-i386

linux-headers-4.14.0-3-common

linux-headers-4.14.0-3-common-rt

linux-image-4.14.0-3-686

linux-image-4.14.0-3-686-dbg

linux-image-4.14.0-3-686-pae

linux-image-4.14.0-3-686-pae-dbg

linux-image-4.14.0-3-rt-686-pae

linux-image-4.14.0-3-rt-686-pae-dbg

linux-kbuild-4.14

linux-libc-dev

linux-perf-4.14

linux-source-4.14

linux-support-4.14.0-3

lockdep

usbip (2.0+4.14.17-1; main)

linux (4.15~rc8-1~exp1) [Uploader]

hyperv-daemons

hyperv-daemons-dbgsym

libcpupower1

libcpupower1-dbgsym

linux-cpupower-dbgsym

linux-doc-4.15

linux-kbuild-4.15-dbgsym

linux-perf-4.15

linux-perf-4.15-dbgsym

lockdep

usbip-dbgsym (2.0+4.15~rc8-1~exp1; main)

linux-latest (89) [Uploader] §

lvm2 (2.02.176-4.1) [Uploader] §

clvm

dmeventd (2:1.02.145-4.1; main)

dmsetup (2:1.02.145-4.1; main)

lvm2

mklibs (0.1.43) [Uploader] §

network-console (1.75) [Uploader] §

network-console (1.76) [Uploader]

parted (3.2-20) [Uploader] §

thin-provisioning-tools (0.7.4-2) [Uploader] §

thin-provisioning-tools

xen (4.8.2+xsa245-0+deb9u1) [Uploader] §

libxen-4.8

xen-hypervisor-4.8-amd64

xen-utils-common

xenstore-utils